
TextCritical.net - Bug #2854

URL is not updated when the user loads a work with an old URL

08/12/2020 08:34 PM - Luke Murphey

Status: New Start date: 08/12/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 4.7.3   

Description

History

#1 - 01/07/2022 06:21 AM - Luke Murphey

- Target version changed from 4.6.7 to 4.7.0

#2 - 01/13/2022 08:32 PM - Luke Murphey

- Target version changed from 4.7.0 to 4.7.1

#3 - 03/01/2022 04:51 PM - Luke Murphey

- Target version changed from 4.7.1 to 4.7.3
